<table class="table table-sm table-active"> 
    <thead class="text-left">
      <tr>
        <th>Team Id</th>
        <th>Logo</th>
        <th>Team Name</th>
        <th>State/Club</th>
        <th>Actions</th>
      </tr>
    </thead> 

    <tbody class="text-left" >
      <tr *ngFor='let teams of teamLists'>
        <td>{{teams.id}}</td>
        <td><img src="{{teams.logo_url}}" height="30" alt=""/></td>
        <td><a href="javascript:void(0)" (click)="getFixtureList(teams.id)">{{teams.team_name}}</a></td>
        <td>{{teams.club_state}}</td>
        <td><a href="javascript:void(0)" (click)="getTeamDetail(teams.id)">View Players</a></td>
      </tr>
    </tbody>
</table>  